Loading...
Searching...
No Matches
assetmgrmodel::AssetStrip::StripInfoChangedEvent Struct Reference

Event: Asset strip dynamic information has changed. More...

Inheritance diagram for assetmgrmodel::AssetStrip::StripInfoChangedEvent:

## Public Attributes

StripInfo | oldInfo
| Information before change.
StripInfo | newInfo
| Information after change.
Public Attributes inherited from idl::Event
Object | source
| IDL object that originated the event.

## Detailed Description

Event: Asset strip dynamic information has changed.

Definition at line 115 of file AssetStrip.idl.

## Member Data Documentation

## newInfo

StripInfo assetmgrmodel::AssetStrip::StripInfoChangedEvent::newInfo

Information after change.

Definition at line 117 of file AssetStrip.idl.

## oldInfo

StripInfo assetmgrmodel::AssetStrip::StripInfoChangedEvent::oldInfo

Information before change.

Definition at line 116 of file AssetStrip.idl.

The documentation for this struct was generated from the following file:

- AssetStrip.idl